{% extends "jmdc-main.jinja2" %}

{% block content %}
        <div class="mwafisp mauto">
            <table id="submissions" class="cell-border">
                <thead>
                    <tr>
                    </tr>
                </thead>
                <tbody>
                    {% for submission in submissions %}
                        {% if not submission.validated %}
                            <tr>
                                <td><a class="moderate-link" href="{{ request.route_path('moderate-submission',token=submission.moderate_ticket) }}">{{submission.id}}</a></td>
                                <td>{{submission.create_ts}}</td>
                                <td>{{submission.email}}</td>
                            </tr>
                        {% endif %}
                    {% endfor %}
                </tbody>
            </table>
            <script type="text/javascript">
            <!--
            $(document).ready( function () {
                $('#submissions').DataTable({
                    searching: false
                });
            } );
            -->
            </script>
        </div>
{% endblock content %}